Subject: Re: bug#1319: Change in where-is-internal causing describe-key problems

From: Chong Yidong <[email-masked]>
Date: Sat, 15 Nov 2008 01:22:27 -0500

I checked in a slightly simpler fix to describe-function-1.  It's
probably not necessary to lose too much hair over this part of the code.